
@font-face {
 font-family: 'Vegur';
 src: url('../fonts/vegur-r_0.602-webfont.eot');
 src: url('../fonts/vegur-r_0.602-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vegur-r_0.602-webfont.woff') format('woff'), url('../fonts/vegur-r_0.602-webfont.ttf') format('truetype'), url('../fonts/vegur-r_0.602-webfont.svg#VegurRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

p {
	padding-bottom:15px;
}
a {
	text-decoration:none;
	color:#BB0000;
}
a:hover {
	color:#000;
}
em, i {
	color:#555;
}
body {
	background: #◊dcdcdc;
	font:normal 12px 'Vegur';
	color:#333;
}
#wrapper {
	margin:0 auto;
	background:url(../images/bg_wrapper2.jpg) repeat-y center ;
	padding:0 0px;
	z-index:1;
}
#wrapper2 {
	margin:0 auto;
	background:url(../images/bg_wrapper.jpg) no-repeat center top;
	padding:0 0px;
}
#wrapper3 {
	margin:0 auto;
	background:url(../images/bg_conteneur.jpg) no-repeat center bottom;
	padding:0 0px;
}
#conteneur {
	width:980px;
	margin:0 auto;
	padding:0;
}
.spacer {
	width:100%;
	height:0;
	clear:both;
}
/*header*/
.header {
	height:388px;
	position:relative;
	
}
.logo {
	background:url(../images/bg_logo.png) no-repeat;
	width:950px;
	height:148px;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	padding:0 30px 0 0;
	z-index:10;
}
.logo-ambiance {
	width:275px;
	height:58px;
	display:block;
	top:15px;
	left:50px;
	position:absolute;
	
}
.homme {
	background:url(../images/hommes.png) no-repeat;
	width:640px;
	height:250px;
	position:absolute;
	left:160px;
	top:250px;
	z-index:10;
}
.depannage {
	width:320px;
	height:33px;
	position:absolute;
	right:0px;
	top:452px;
	z-index:11;
}
.e-mail {
	width:250px;
	height:33px;
	position:absolute;
	left:56px;
	top:80px;
	z-index:12;
}
.depannage p {
	color:#fff;
	font-family:"Vegur";
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	padding:5px 0 0 0;
}
.e-mail p {
	color:#4D4D4D;
	font-family:"Vegur";
	font-size:14px;
	font-weight:normal;
	text-align:center;
	padding:3px 0 0 0;
	font-style:italic;
	
}
.slide {
	width:980px;
	height:300px;
	z-index:1;
	position:relative;
	top:101px;
}

.slide2 , slider3 {
	width:563px;
	height:240px;
	z-index:1;
	
}

.menu {
	list-style:none;
	float:left;
	width:614px;
	position:relative;
	top:-287px;
	z-index:900;
	left:358px;
}
.menu li {
	float:left;
	
}
.menu li a {
	display:block;
	height:70px;
	padding:0 8px 0 8px;
	font:normal 16px/102px 'Vegur';
	color:#4D591E;
	text-transform:uppercase;
	letter-spacing:1px;
}
.menu li a:hover {
	background:url(../images/bg-li-menu-top.jpg) repeat-x;
	color:#fff;
}
.tel {
	background:url(../images/bg_tel.png) no-repeat left center;
	padding-left:40px;
	font:normal 18px/66px Moderna;
	color:#fff;
	float:right;
	width:195px;
	height:57px;
}
/*content*/
.content {
	min-height:650px;
	margin-bottom:36px;
	margin-top:120px;
}
.left {
	width:280px;
	float:left;
	margin:0 40px 0 33px
}
.left h3 {
	font:normal 14px/32px Moderna;
	color:#0079B4;
	height:32px;
	padding-left:45px;
	letter-spacing:1px;
	margin-bottom:5px;
}
.horaires, .smart {
	margin:0 0 20px;
}
.horaires h3 {
	background:url(../images/bg_horaire.jpg) no-repeat left center;
	height:42px;
	padding:12px 0 0 50px;
	color:#91b70c;
	text-align:left;
	font-family:Trebuchet MS;
	font-size:20px;
	width:240px;
}

.contact h3 {
	height:30px;
	padding:14px 0 0 0px;
	color:#8CA71F;
	text-align:left;
	font-family:'Vegur';
	font-size:20px;
	font-style:italic;
	font-weight:bold;
}

.contact p {
	color:#000;
	font-style: normal;
	font-weight:bold;
	line-height:23px;
	
}

.visible {
	width:325px;
	
}


.visible img {
	margin:10px 16px 0 7px;
}

.visible h3 {
	color:#8CA71F;
	text-align:left;
	padding:0;
	margin:0 0 15px 0;
	font-family:'Vegur';
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	width:280px;
	margin:-10px 0 -20px 0;
}



.horaires p, .smart p {
	font-size:14px;
	color:#000;
	font-style:italic;
	line-height:26px;
	margin:15px 0 0 0;
}
.smart h3 {
	background:url(../images/bg_smart.png) no-repeat left center;
}
.smart p {
	font-size:14px;
	color:#333333;
	font-style:italic;
	line-height:26px;
	padding-left:45px;
}
.acces h3 {
	background:url(../images/bg_acces.png) no-repeat left center;
}
.center {
	width:570px;
	float:left;
	margin:0 0 30px 20px;
}

.center p {
	margin:-12px 0 0 0;
	line-height:21px;
}
.center h2 {
	color:#fff;
	font: bold italic 26px 'Vegur';
	padding:0px 0 20px 0px;
	margin:10px 0 15px 0 ;
}
.center h3 {
	color:#8CA71F;
	font:normal 16px ;
	margin-bottom:15px;
}
.center p.photo {
	margin:10px 0;
}
.photo a img {
	margin: 0 3px;
	border:5px solid #E1DEDE;
}
.photo a:hover img {
	border:5px solid #888;
	-webkit-transition: border 1000ms ease;
	-moz-transition: border 1000ms ease;
	-ms-transition: border 1000ms ease;
	-o-transition: border 1000ms ease;
	transition: border 1000ms ease;
}
/*footer*/
.footer {
	padding:30px 0 0 340px;
	height:120px;
	
}
.footer .menu_bottom {
	list-style:none;
	color:#8CA71F;
	position:relative;
	left:-320px;
	font-family:'Vegur';
	top:-10px;
}

.footer .menu_bottom li {
	font-size:12px;
	color:#8CA71F;
	display:inline
	font-family:'Vegur';
	display:inline;
}
.footer .menu_bottom li a {
	font-size:10px;
	color:#8CA71F;
	text-transform:uppercase;
	font-weight:bold;
	font-family:'Vegur';
}
.footer .menu_bottom li a:hover {
	color:#fff;
}

.hosting {
	width:100%;
	height:40px;
	background:#333;
}

.copyright {
	color:#CCC;
	text-align:left;
	width:1000px;
	margin:0px auto;
	font-family:'Vegur';
	height:40px;
	line-height:40px;
}

.adr {
	padding-left:30px;
	font:italic normal 12px/20px;
	font-family: 'Vegur';
	color:#333;
	text-align:left;
	position:relative;
	left:-350px;
	top:5px;
}
/*formulaire*/
#form1 label {
	float:left;
	width:200px;
	padding-left:20px
}
#form1 input[type=text] {
	float:left;
	width:300px;
}
#form1 input[type=submit] {
	float:left;
	background:#fff;
	width: 95px;
	height: 23px;
	cursor: pointer;
	border: 0;
	color:#8CA71F;
	font-weight:bold
}
#form1 input[type=submit]:hover {
	-webkit-transition: background 1000ms ease;
	-moz-transition: background 1000ms ease;
	-ms-transition: background 1000ms ease;
	-o-transition: background 1000ms ease;
	transition: background 1000ms ease;
	background:#8CA71F;
	color:#fff;
}
#form1 textarea {
	float:left;
	width:300px;
}
#form1 p {
	clear:both;
	padding-bottom:10px;
	font-size:0;
}
#form1 div {
	margin:-15px 0 0 0;
}

.obligatoire {
	color:red;
	font-weight:bold;
	font-size:12px;
}
/*galerie*/
.galerie a {
	width:164px;
	margin:0 15px 20px 0;
	float:left;
	height:111px;
	overflow:hidden;
	border:5px solid #eee;
}
.galerie a:hover {
	border:5px solid #8CA71F;
	-webkit-transition: border 1000ms ease;
	-moz-transition: border 1000ms ease;
	-ms-transition: border 1000ms ease;
	-o-transition: border 1000ms ease;
	transition: border 1000ms ease;
}
.galerie img {
	width:174px;
}
.galerie img.m97 {
	margin-top:-97px;
}

.maison {
	float:left;
	margin:0 15px -10px 5px;
	
}

.maison img {
	border-top: 1px solid white;
	border-left: 4px solid white;
	border-right: 4px solid white;
	border-bottom: 3px solid white;
	box-shadow: 0px 0px 5px black;
	margin:0 20px 0 0;
	
}
.adr_contact {
	margin:-15px 0 0 0;
	
}

.partenaire {
	display:block;
	position:relative;
	top:-44px;
	left:30px;
	width:462px;
	
}

.liste-centre {
	margin:-10px 0 20px 13px;
	

}

.liste-centre li {
	list-style:none;
	background:url(../images/puce.jpg) no-repeat left 14px;
	padding:18px 0 0 33px;
	font: bold 13px 'Vegur';
	

}

.verte {
	background:url(../images/puce2.jpg) no-repeat left 15px;
	display:block;
	height:40px;
	font:bold italic 20px 'Vegur';
	color:#8CA71F;
	padding:20px 0 0 45px;
}


.nivo-control , .nivo-control active , .nivo-prevNav , .nivo-nextNav {
	display:none;
	
	}

.lux {
	margin:20px 0 0 200px;
	

}

.borderus td {
	padding:10px 0;
	
	}


.gv_galleryWrap {
	width:550px;
	height:120px;
	
}



#myGallery img {
	width: 980px;
	height:299px;
	
}

.list_event {
	margin: 30px 0;	
}

.present {
	text-decoration:underline;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	display:block;
	padding:30px 0 10px 230px;
	width:200px;
	height:30px;
	
	
}

#slideshow0 img {
	width: 980px;
	height:300px;
	
}



